.container + .page-obi {
  border-top: 3px solid #bdaf89; }

.bg2 {
  background: linear-gradient(0deg, #40210f 0%, black 100%); }
  .bg2 .page-l-copy,
  .bg2 .lead,
  .bg2 .name,
  .bg2 .text,
  .bg2 .note {
    color: #fff; }

.page-l-copy + .lead {
  text-align: center;
  margin-top: 4rem; }

@media screen and (max-width: 768px) {
  .page-l-copy + .lead {
    text-align: left;
    margin-top: 2rem; } }
/******************************************************

archives

******************************************************/
.archives .note {
  text-align: center;
  margin-top: 1rem; }
.archives .work-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem 2.2rem;
  margin-top: 4rem; }
  .archives .work-list .name {
    margin-top: 1rem;
    text-align: center;
    font-size: 12px; }

@media screen and (max-width: 768px) {
  .archives .note {
    text-align: left; }
  .archives .work-list {
    max-width: 420px;
    margin-inline: auto;
    grid-template-columns: 1fr; }
    .archives .work-list .name {
      text-align: right; } }
/******************************************************

safety

******************************************************/
.safety .block-list {
  margin-top: 5rem;
  display: grid;
  grid-template-columns: 1fr 1px 1fr;
  column-gap: 5rem; }
  .safety .block-list::before {
    order: 2;
    content: '';
    background-color: #000; }
  .safety .block-list .block:nth-child(1) {
    order: 1; }
  .safety .block-list .block:nth-child(2) {
    order: 3; }
    .safety .block-list .block:nth-child(2) .original-goods {
      margin-top: 3rem;
      position: relative; }
      .safety .block-list .block:nth-child(2) .original-goods .name {
        font-size: 17px;
        border-bottom: 1px solid #000000;
        padding-bottom: 1rem;
        padding-right: 10rem; }
      .safety .block-list .block:nth-child(2) .original-goods .text {
        font-size: 14px;
        margin-top: 1rem;
        padding-right: 10rem; }
      .safety .block-list .block:nth-child(2) .original-goods .icon {
        width: 9.1rem;
        height: auto;
        position: absolute;
        right: 0;
        top: -0.5rem; }
    .safety .block-list .block:nth-child(2) .item-list .item:first-child {
      grid-column: span 2; }
    .safety .block-list .block:nth-child(2) .other-list {
      display: flex;
      flex-wrap: wrap;
      gap: 1rem 4rem;
      font-size: 1.5rem;
      margin-top: 4rem; }
      .safety .block-list .block:nth-child(2) .other-list li::before {
        content: '\025cf'; }
  .safety .block-list .title {
    color: #000;
    background-color: #bdaf89;
    font-size: 2rem;
    padding: 1rem;
    text-align: center;
    width: fit-content;
    min-width: 240px;
    margin-inline: auto; }
  .safety .block-list .midashi-m {
    margin-top: 3rem; }
  .safety .block-list .item-list {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem; }
  .safety .block-list .text {
    font-size: 14px;
    line-height: 1.6;
    margin-top: 1rem; }

@media screen and (max-width: 1024px) {
  .safety .block-list {
    column-gap: 3rem; }
    .safety .block-list .item-list {
      gap: 2rem; } }
@media screen and (max-width: 768px) {
  .safety .block-list {
    grid-template-columns: 1fr;
    row-gap: 6rem; }
    .safety .block-list::before {
      display: none; }
    .safety .block-list .block:nth-child(2) .name {
      font-size: 16px; }
    .safety .block-list .block:nth-child(2) .text {
      font-size: 13px; }
    .safety .block-list .text {
      font-size: 13px; } }
/******************************************************

oqc

******************************************************/
.oqc .logo {
  max-width: 435px;
  margin-inline: auto;
  margin-top: 5rem; }
.oqc .about-oqc {
  display: grid;
  grid-template-columns: 200px 1fr;
  column-gap: 2rem;
  font-size: 15px;
  max-width: 720px;
  margin-inline: auto;
  margin-top: 5rem; }
  .oqc .about-oqc .title {
    background-color: #837560;
    padding: 1rem 2rem;
    text-align: center;
    color: #ffffff;
    align-self: center; }
  .oqc .about-oqc .text {
    line-height: 1.8;
    color: #e3dbcb; }
.oqc .figure {
  max-width: 790px;
  margin-inline: auto;
  margin-top: 5rem; }
.oqc .more {
  max-width: 435px;
  margin-inline: auto;
  background-color: rgba(0, 0, 0, 0.3);
  text-align: center;
  padding: 2.5rem 4rem 3rem;
  margin-top: 6rem; }
  .oqc .more .title {
    color: #ffffff;
    font-size: 14px; }
    .oqc .more .title::before {
      content: '\025bc'; }
  .oqc .more .btn {
    margin-top: 1rem; }
    .oqc .more .btn a {
      display: block;
      width: 100%;
      position: relative;
      outline: 1px solid #ffffff;
      outline-offset: -2px;
      font-size: 1.6rem;
      background: #5F5445;
      background: linear-gradient(0deg, #5f5445 0%, #837560 100%);
      padding: 2rem;
      color: #ffffff;
      transition: filter 0.2s linear; }
      .oqc .more .btn a:hover {
        filter: brightness(120%); }
      .oqc .more .btn a::before, .oqc .more .btn a::after {
        content: '';
        position: absolute;
        top: 50%;
        translate: 0 -50%; }
      .oqc .more .btn a::before {
        width: 14px;
        height: 14px;
        background-color: #ffffff;
        border-radius: 50%;
        right: 1rem; }
      .oqc .more .btn a::after {
        content: '\025b6';
        color: #837560;
        right: 1.4rem;
        font-size: 5px; }

@media screen and (max-width: 768px) {
  .oqc .about-oqc {
    grid-template-columns: 1fr;
    margin-top: 0;
    max-width: 435px; }
    .oqc .about-oqc .text {
      margin-top: 3rem;
      text-align: center; }
  .oqc .figure {
    max-width: 435px;
    margin-top: 2rem; } }
/******************************************************

support

******************************************************/
.support .note {
  text-align: center;
  margin-top: 2rem; }
.support .figure {
  max-width: 964px;
  margin-inline: auto;
  margin-top: 5rem;
  display: grid;
  grid-template-columns: 0.96fr 1fr 0.96fr;
  align-items: center;
  column-gap: 15px; }

@media screen and (max-width: 768px) {
  .support .note {
    text-align: left; }
  .support .figure {
    max-width: 420px;
    grid-template-columns: 1fr;
    row-gap: 5rem; } }
/******************************************************

benefits

******************************************************/
.benefits .inner {
  max-width: 820px; }
.benefits .about {
  display: grid;
  grid-template-columns: 0.94fr 1fr;
  column-gap: 4rem;
  margin-top: 5rem; }
  .benefits .about .img {
    grid-row: span 3; }
  .benefits .about .free {
    color: #000;
    background-color: #bdaf89;
    padding: 1rem;
    text-align: center;
    font-size: 2rem;
    margin-top: 1rem;
    align-self: center; }
.benefits .collaboration {
  margin-top: 8rem; }
  .benefits .collaboration > .title {
    text-align: center;
    font-size: 2rem;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 1rem;
    color: #ffffff; }
  .benefits .collaboration .lead {
    margin-top: 2rem;
    text-align: center; }
  .benefits .collaboration .bonus {
    max-width: 590px;
    margin-inline: auto;
    margin-top: 4rem; }
    .benefits .collaboration .bonus .title {
      color: #ffffff;
      font-size: 12px; }
    .benefits .collaboration .bonus .list {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 1rem;
      margin-top: 1rem; }

@media screen and (max-width: 768px) {
  .benefits .about {
    grid-template-columns: 1fr; }
    .benefits .about .lead {
      margin-top: 3rem; }
    .benefits .about .free {
      margin-top: 3rem;
      width: 80%;
      margin-inline: auto; }
  .benefits .collaboration .title {
    padding-bottom: 0;
    border-bottom: 0; }
  .benefits .collaboration .lead {
    text-align: left; }
    .benefits .collaboration .lead .aw {
      display: inline; } }
@media screen and (max-width: 480px) {
  .benefits .collaboration {
    margin-top: 3rem; }
    .benefits .collaboration .bonus {
      width: 80%;
      margin-inline: auto; }
      .benefits .collaboration .bonus .title {
        text-align: center; }
      .benefits .collaboration .bonus .list {
        grid-template-columns: 1fr; } }
.quality2 .header {
  background-color: rgba(0, 0, 0, 0.5) !important; }
.quality2 #main {
  padding-top: 7rem;
  background: #ebe6d6; }
.quality2 .container {
  border-top: none !important; }
@media screen and (max-width: 768px) {
  .quality2 #main {
    padding-top: 9rem; } }

.qual2-sec {
  padding: 1rem 5rem 5rem;
  background: #fff;
  margin: auto;
  max-width: 900px; }
  @media screen and (max-width: 600px) {
    .qual2-sec {
      padding: 0.1rem 4rem 5rem; } }

.qual2-layout {
  font-size: 10px; }
  .qual2-layout ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start; }
    .qual2-layout ul li {
      width: 46.5%;
      margin-top: 4rem; }
      .qual2-layout ul li h4 {
        margin-bottom: 1rem;
        border-bottom: 1px solid #bdaf89;
        padding-bottom: 1rem;
        color: #897c59;
        font-size: 2em; }
        .qual2-layout ul li h4 b {
          font-size: 2em;
          font-weight: lighter;
          display: inline-block;
          padding-right: 0.2em; }
      .qual2-layout ul li h5 {
        border-bottom: 1px solid #ccc;
        padding-bottom: 0.8rem;
        text-align: center;
        font-size: 2em;
        margin-top: 0.7em; }
      .qual2-layout ul li .lead {
        text-align: center;
        font-size: 1.5em;
        margin-top: 0.7em; }
  @media screen and (max-width: 1000px) {
    .qual2-layout {
      font-size: 1vw; } }
  @media screen and (max-width: 600px) {
    .qual2-layout {
      font-size: 1.9vw; }
      .qual2-layout ul {
        display: block; }
        .qual2-layout ul li {
          width: 100%; } }

.qual2-photo-list {
  display: flex;
  margin-top: 1.5em;
  justify-content: space-between; }
  .qual2-photo-list .img {
    width: 33%; }

.layout1 ul {
  position: relative;
  padding-bottom: 6em; }
  .layout1 ul li.tripod {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 2em solid transparent;
    border-right: 2em solid transparent;
    border-bottom: 2em solid #bdaf89; }
    .layout1 ul li.tripod.tr01 {
      left: 50%;
      top: 19em;
      transform: translateX(-50%) rotate(90deg); }
    .layout1 ul li.tripod.tr02 {
      left: 50%;
      bottom: 0em;
      transform: translateX(-50%) rotate(180deg); }
  @media screen and (max-width: 600px) {
    .layout1 ul {
      display: block;
      padding-bottom: 0em; }
      .layout1 ul li.tripod {
        position: inherit;
        margin: auto;
        margin-top: 4em; }
        .layout1 ul li.tripod.tr01 {
          left: inherit;
          top: inherit;
          transform: translateX(0%) rotate(180deg); }
        .layout1 ul li.tripod.tr02 {
          left: inherit;
          bottom: inherit;
          transform: translateX(0%) rotate(180deg); } }

.close-btn-sec {
  font-size: 10px;
  margin-top: 5em; }
  .close-btn-sec a {
    display: block;
    margin: auto;
    max-width: 100px; }
    .close-btn-sec a .icon {
      margin: auto;
      width: 5em;
      height: 5em;
      display: block;
      position: relative; }
      .close-btn-sec a .icon:before, .close-btn-sec a .icon:after {
        content: "";
        width: 100%;
        height: 1px;
        position: absolute;
        background: #666;
        top: 50%;
        bottom: 50%; }
      .close-btn-sec a .icon:before {
        transform: translate(0%, 0%) rotate(45deg); }
      .close-btn-sec a .icon:after {
        transform: translate(0%, 0%) rotate(-45deg); }
    .close-btn-sec a .txt {
      display: block;
      width: 100%;
      text-align: center;
      font-size: 1.4em;
      margin-top: 1em; }
